/************** CUSTOM KWS **************/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root {
--clr1: rgb(84, 161, 181);
--clr2: #004b6a;
--text-clr: #4b4b4b;
--hellgrau: #fafafa;
}

body {
font-family: 'Raleway', sans-serif;
font-size: 1rem;
line-height: 1.42857143;
color: #4b4b4b;
background-color: #ffffff;  
}

body::-webkit-scrollbar {
  width: 12px;
}

body::-webkit-scrollbar-track {
  background: var(--hellgrau); 
}

body::-webkit-scrollbar-track:hover {
  background: rgba(0,0,0,0.2); 
}

body::-webkit-scrollbar-thumb {
  background: var(--clr1);
  border-radius: 20px;
}

#rmOrganism .rmPopup__container {
  top: 180px !important;
  z-index: 11000 !important;
}
.bg-hellgrau{
  background-color: var(--hellgrau);
}


/* ------- n3t-Cookie-Banner-Breite ---------*/
.cc_div .bar #s-inr {
  max-width: 44em !important;
}

/* ----------- Navi ------------- */

.sp-megamenu-parent > li > a {
text-transform: uppercase;
font-weight: 600;
}

.sp-megamenu-parent > li:last-child a{
padding-right: 10px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
padding: 10 15px;
line-height: 40px;
font-size: 0.875rem;
background-color: rgba(84, 161, 181,.4);
border-left: 1px solid var(--clr1);
border-right: 1px solid var(--clr1);
transition: background-color 700ms linear;
}

@media (min-width: 1200px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
font-size: 1.063rem;
}  
}

.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span:hover {
background-color: rgba(84, 161, 181,.8);
border-left: 1px solid rgba(255, 255, 255,0.5);
border-right: 1px solid rgba(255, 255, 255,0.5);
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
padding: 0px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
padding: 2px 10px;
line-height: 34px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
padding-block: 2px;  
line-height: 22px;
}

@media (min-width: 1200px) {
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 1rem;
}
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover, .sp-megamenu-parent .sp-dropdown li.active {
background-color: rgba(255, 255, 255, 0.1);
}

/* ----------- Breadcrumb ------------- */
.breadcrumb-item + .breadcrumb-item::before {
color: #ffffff;
font-weight: 300;
content: var(--bs-breadcrumb-divider, ">");
}

.breadcrumb-item .pathway {
font-size: 0.85rem;
}
    
.breadcrumb {
color: #ffffff;
font-size: 0.85rem;
text-transform: uppercase;
padding: 4px 10px 4px 0px;
margin-bottom: 1px;
background-color: var(--clr1) ;
border-radius: 0px;
}
.breadcrumb .divider {
padding-right: 10px;
}
.breadcrumb-item.active {
color: #ffffff;
font-weight: 600;
}
/* ----------- Offcanvas ------------- */

.burger-icon > span {
display: block;
height: 2px;
background-color: #fff;
margin: 5px 0;
transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}

.offcanvas-menu {
  background-color:var(--clr1);
  color: #fff;
}

.offcanvas-active .burger-icon > span, #modal-menu-toggler.active .burger-icon > span {
background-color: #ffffff;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > ul li a {
line-height: 30px;
}  
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover {
 background-color: rgba(255, 255, 255, 0.1);
}

.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > a, .offcanvas-menu .offcanvas-inner ul.menu li.active > .nav-header, .offcanvas-menu .offcanvas-inner ul.menu li.active > .mod-menu__heading {
  color: #fff;
}


/* --------------- Header ---------------- */
#sp-header {
box-shadow: none;
}

#sp-header .logo {
margin-top: 0px;
}

.header-button {
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  bottom: 25%;
  text-align: center;

    & h2 {
      color: #fff;
      font-size: clamp(2.8rem, -0.1538rem + 6.1538vw, 6rem);
      text-shadow: 3px 3px 4px #000;
      margin-bottom: 1rem;
      }
      & h4 {
      color: #fff;
      font-size: clamp(2rem, 0.1538rem + 3.8462vw, 4rem);
      text-shadow: 3px 3px 4px #000;
      margin-bottom: 3rem;
      }

  & .button1 {
  width: fit-content;
  margin-inline: auto;
}
}




.body-innerwrapper:not(#carouselKWS) #sp-header{
background-color: var(--clr1);
}

.body-innerwrapper:has(#carouselKWS) #sp-header{
background-color: transparent;
} 

#sp-header.header-sticky {
background-color: var(--clr1) !important;
}

.header-standard {
display: block;
height:174px;
width: 100%;
background-color: var(--clr1);
}

#sp-title {
margin-top: -174px;
z-index: 1;
}

@media (max-width: 991.98px) { 
.body-innerwrapper:has(#carouselKWS) #sp-top-bar {
background-color: var(--clr1);
}  
#sp-title {
margin-top: -104px;
}
}  

@media (max-width: 575.98px) { 
#sp-title {
margin-top: -170px;
}   
}

/* --------------- Header Startseiten Auswahl-ENDE------------ */
#carouselKWS .carousel-caption {
right: auto;
bottom: 1rem;
left: 3%;
padding: 0.5rem;
color: #fff;
text-align: center;
}

#carouselKWS .carousel-caption h5{
font-size: clamp(1.3rem, 0.6538rem + 1.3462vw, 2rem);
font-weight: 500;
text-transform: uppercase;
background-color: rgba(84, 161, 181,0.6);
backdrop-filter: blur(10px);
padding: 0.3rem;  
margin-bottom: 0px;
}

@media (max-width: 767.98px) { 
#carouselKWS .carousel-caption {
padding: 0.5rem;  
bottom: 1rem;
}
#carouselKWS .carousel-caption h5{
font-size: 1rem;
}
}

.carousel-control-next-icon, .carousel-control-prev-icon {
background-color: var(--clr1);
}

/* ----------- Side-Bar Sticky Kontakt-Button  ------------- */
.sticky-kontakt {
position: fixed;  
top: 50%;
right: -2px;
width: 50px;
height: 100px;
overflow: hidden;
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
z-index: 2;
}
.sticky-btn-container {
display: grid;
place-items: center; 
width: 100%;
height: 50%;  
background-color: var(--clr1);
transition: background-color 700ms linear;
border: 1px solid #fff;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.sticky-kontakt a, .sticky-kontakt a:focus {
font-size: 1.4rem;    
color: #fff;
}

.sticky-kontakt a:hover {   
color: var(--clr1);
}

.sticky-btn-container:hover, .sticky-btn-container:focus {
background-color: #fff;   
}

/* ----------- Hauptcontent ------------- */

/* ---
Dient dazu den Badge-Button "Featured" aauf der Startseite abzuschalten.
--- */
.article-details .featured-article-badge {
  display: none;
}
/* ---
Hinweis Ende
--- */

h1 { font-size: clamp(1.75rem, 1.4005rem + 0.9709vw, 2.25rem);font-weight: 400; word-break: break-word;}
h2 { font-size: clamp(1.45rem, 1.0655rem + 1.068vw, 2rem);font-weight: 400;word-break: break-word; }
h3 { font-size: clamp(1.25rem, 0.9005rem + 0.9709vw, 1.75rem);font-weight: 400; word-break: break-word;}
h4 { font-size: clamp(1rem, 0.8252rem + 0.4854vw, 1.25rem);font-weight: 400;line-height: 1.8rem; word-break: break-word;}
h5 { font-size: clamp(0.75rem, 0.6801rem + 0.1942vw, 0.85rem);font-weight: 400; word-break: break-word;}
#sp-main-body > h1::selection,h2::selection,h3::selection,h4::selection,h5::selection { background: var(--clr2); color: #fff; }

.headline {
text-transform: uppercase;
text-align: center;
font-weight: 400;
line-height: 2.625rem;
margin-bottom: 3.75rem;
}
  
.headline::after {
content: " ";
display: block;
width: 100px;
width: 6.25rem;
border: 1px solid #4b4b4b;
margin: 10px auto;
}

.headline::-moz-selection { background: var(--clr2); color: #fff; }
.headline::selection { background: var(--clr2); color: #fff; }
/* ----------Text Spalten--------- */
.two-columns {
  column-count: 2;
  column-gap: 25px;
  column-rule: 2px solid #fff;
}
@media (max-width: 991.98px) { 
  .two-columns {
    column-count: inherit;
    column-gap: 25px;
  }   
}
.three-columns {
  column-count: 3;
  column-gap: 25px;
  column-rule: 2px solid #fff;
}
@media (max-width: 991.98px) { 
  .three-columns {
    column-count: 2;
    column-gap: 25px;
    column-rule: 2px solid #fff;
  }   
}
@media (max-width: 767.98px) { 
  .three-columns {
    column-count: inherit;
    column-gap: 25px;
    column-rule: 2px solid #fff;
  }   
}
/* ----------Text Spalten Ende--------- */

p, a {
font-family: 'Raleway', sans-serif;
font-size: 1rem;
font-size: 1rem;
line-height: 1.6em;
font-weight: 400;
}

.link-weiss {
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
}

.link-weiss:hover {
  color: var(--clr2);
  text-decoration: underline;
}

p, ul, li, ol ,li{
hyphens: auto;
}
p::-moz-selection { background: var(--clr1); color: #fff; }
p::selection { background: var(--clr1); color: #fff; }
strong::-moz-selection { background: var(--clr2); color: #fff; }
strong::selection { background: var(--clr2); color: #fff; }
/* ----------Abstand Kontaktdaten der Ansprechpartner-Seite--------- */
#main_content_ap p {
margin-bottom: 0px;   
}
/* ---------- Ende--------- */
.first-letter::first-letter {
font-size: 160%;
color: var(--clr2);
} 

#sp-main-body ul li{
margin-bottom: 4px;
}

.liste1 li{
list-style-type: square;
}
.liste1 li::marker{
color: var(--clr2);  
font-size:1.5em;
}
.liste1 ul li::marker{
color: var(--clr1);  
}

.liste1 li::-moz-selection { background: var(--clr1); color: #fff; }
.liste1 li::selection { background: var(--clr1); color: #fff; }

.zahlen1 li{
list-style-type: inherit;
}
.zahlen1 li::marker{
color: var(--clr2);  
font-size:1.5em;
}

.letter li{
list-style-type: inherit;
line-height: 1.42857143;
}
.letter li::marker{
color: var(--clr2);  
font-size:1em; 
}

.paragraph {
color: var(--clr2); 
font-weight: 400;
font-size:1.5em;  
}

.liste2 { 
color: #fff;
list-style: none;
padding-right: 1rem;
}

.liste2 li::marker {
content: '\f0c8    ' ;
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.liste2a { 
color: #fff;
list-style: none;
padding-right: 1rem;
}

.liste2a li::marker {
content: '\f068    ' ;
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.liste3 { 
list-style: none;
padding-right: 1rem;
}

.liste3 li::marker {
content: '\f0c8    ' ;
font-family: "Font Awesome 6 Free";
font-weight: 900;
color: var(--clr1);
}


/* ---------- Liste Prüfterme ENDE------ */
a {
color: var(--clr1);
}

.text-blau {
color: var(--clr1);    
}

.text-grau {
color: #aeaeae;   
}

.text-weiss {
color: #ffffff;   
}

.bg-hellgrau {
 background-color: var(--hellgrau);   
}
.bg-dunkelgrau {
background-color: var(--clr2);   
}

.bg-blau {
color: #fff;
background-color: var(--clr1);   
}

hr {
margin-top: 22px;
margin-bottom: 22px;
border: 0;
border-top: 2px solid #eeeeee;
}

.button1 {
color: #ffffff !important;
background-color: var(--clr1);
border: 1px solid #ffffff;
border-radius: 5px;
padding: 14px 24px;
font-weight: 400;
transition: background-color 700ms linear;
}

.button1:hover {
color: var(--clr1) !important;
background-color: #ffffff;
border: 1px solid var(--clr1);
}

.button2 {
color: #ffffff !important;
background-color: #9da8af;
border: 1px solid #fff;
border-radius: 5px;
padding: 14px 24px;
font-size: 1.0rem;
font-weight: 400;
transition: background-color 700ms linear;
}

.button2:hover {
color: var(--clr1) !important;
background-color: #ffffff;
border: 1px solid var(--clr1);
}

@media (max-width: 1199.98px) {
  .button2 {
  padding: 10px 20px;
  }  
  }
  
@media (max-width: 991.98px) {
.button2 {
padding: 8px 10px;
font-size: 0.8rem;
}  
}

.download-button .button1:hover {
color: var(--clr1) !important;
background-color: #ffffff;
border: 1px solid var(--clr1);
}
.download-button .button1::before {
content: "\f0ed";
font-family: 'Font Awesome 6 Free';
font-weight: 900;
padding-right: 4px;
}
.download-button .button1::after {
content: "\f1c1";
font-family: 'Font Awesome 6 Free';
font-weight: 900;
padding-left: 8px;
}

.readmore a{
color: #ffffff !important;
background-color: var(--clr1);
border: 1px solid #ffffff;
border-radius: 5px;
padding: 14px 24px;
font-weight: 400;
transition: background-color 700ms linear;
}

.readmore a:hover {
color: var(--clr1) !important;
background-color: #ffffff;
border: 1px solid var(--clr1);
}

.modal {
z-index: 10000;  
}

.image figcaption {
 color: #898989;
 font-size: small;
}

.pagination-wrapper {
 margin-top: 2rem;
}

/* ----------- Tabellen-Schemata ------------- */

.tbl-gestreift tr:nth-child(odd){
color: var(--text-clr);
background-color: var(--hellgrau);
}
.tbl-gestreift tr:nth-child(even){
color: var(--text-clr);
background-color: #ffffff;
}
/* -----Schemata 1 ----- */
.tbl1 td,th {
 padding: 8px 6px;   
 border: 1px solid rgba(0,0,0,0.2);
 text-align: center; 
}

.tbl1 tr:nth-child(1) {
color: #ffffff;
background-color:var(--clr2);  
}

.doppel-head tr:nth-child(2) {
color: #ffffff;
background-color:var(--clr2);  
}

.tbl1 .tbl-button {
color: #ffffff !important;
background-color: var(--clr1);
font-weight: 400;
padding: 10px 16px;
border: 1px solid rgba(0, 75, 106,0.4);
transition: background-color 700ms linear;
white-space: nowrap;
}

.tbl1 .tbl-button:hover {
color: var(--clr1) !important;
background-color: #ffffff;
border: 1px solid rgba(0, 75, 106,0.4);
}

/* -----Schemata 2 ----- */
.tbl2 th {
color: #fff;
background-color: var(--clr2);  
padding: 8px 10px;
}
.tbl2 td {
background-color: var(--hellgrau);  
padding: 8px 10px;
border-bottom: 1px solid rgba(0, 75, 106,0.4);
border-left: 1px solid rgba(0, 75, 106,0.4);
}

.tbl2 td:last-child {
padding: 0px;
}

.tbl2 td:first-child {
font-weight: 600;
}

.tbl2 .tbl-button {
color: #ffffff !important;
background-color: var(--clr1);
font-weight: 400;
padding: 10px 16px;
border: 1px solid rgba(0, 75, 106,0.4);
transition: background-color 700ms linear;
white-space: nowrap;
}

.tbl2 .tbl-button:hover {
color: var(--clr1) !important;
background-color: #ffffff;
border: 1px solid rgba(0, 75, 106,0.4);
}

.bi-check2-square {
  color: #62a651;
}

/* ------------- Tabs --------------- */
#myTab1 .nav-item{
background-color: var(--hellgrau);
border: 2px solid #fff;
}
#myTab1 .nav-item a{
color: var(--text-clr);
}
#myTab1 .nav-item a.active, #myTab1 .nav-item a:hover{
color: #ffffff;
background-color: var(--clr1);
}

/* ----------- EFKffT Seite ------------- */

.ihk-banner {
position: absolute;
right: 10%;
bottom: -3rem;
max-width: 300px;
}

.ihk-banner img{
width: clamp(9rem, 1.0000rem + 16.6667vw, 16rem);
}
.accordion {
--bs-accordion-btn-icon-width: 2rem;
}  
.accordion-button {
  font-size: clamp(1.45rem, 1.0655rem + 1.068vw, 2rem);
  font-weight: 400;
  word-break: break-word;
  padding-block: 2rem;
}
@media (max-width: 991.98px) { 
.ihk-banner {
bottom: 0px;
}  
}

.accordion-button:not(.collapsed) {
color: #fff;
background-color: #54a1b5;

}
.accordion-button::after {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E");

}
.accordion-button:not(.collapsed)::after {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E");  
filter: brightness(0%) invert(100%);
}

.accordion-header > .bg-blau::after {
filter: brightness(0%) invert(100%);
}

.accordion-button:focus {
box-shadow: none;
}

.accordion-button:not(.collapsed):focus {
box-shadow: none;
}
/* ----------- Kontakt Seite ------------- */
.kontakt td{
line-height: 1.6rem;
} 

/* ----------- Bottom Kontakt Info ------------- */

.grid-center {
display: grid;
place-items: center;
}

.footerkontakt h5{
color: #fff;  
font-size: clamp(1.4rem, 1.1204rem + 0.7767vw, 1.8rem);
font-weight: 400;
}
:is(#sp-bottom-kontakt-info) :is(h1,h2,h3,h4,p,a) {
  color: #fff;  
}

/* ----------- Bottom Boxen ------------- */
#sp-bottom {
line-height: 1.8; 
font-size: 0.875rem;
}

#sp-bottom h5 {
font-size: 1.2rem;
margin-bottom: 14px;
text-transform: uppercase;
}

#sp-bottom a {
color: #ffffff !important;
padding: 6px 6px;
font-size: 14px;
}
#sp-bottom a:hover {
background-color: rgba(255, 255, 255,0.1);
border-radius: 5px;
}
/* ----------- Footerlinks ------------- */

.footerlinks a{
color: #ffffff !important;
padding: 6px 6px;
}

.footerlinks a:hover{
background-color: rgba(255, 255, 255,0.1);
border-radius: 5px;
}
.sp-scroll-up {
  color: #fff;
  background: #54a1b5;
  border: 1px solid rgba(255, 255, 255,0.1);
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
  color: #54a1b5;
  background: #fff;
  border: 1px solid #54a1b5;
}

/* ----------  Grid mit zwei Reihen und vier Spalten -----------*/
#cssportal-grid3 {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    grid-gap: 0.6rem;
}

.gridbox3 {
    /*background-color: rgba(105, 133, 117, 0.1);*/
    padding: 16px 6px;
    text-align: center;
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 3;
    height: auto;
}

